Subject: Re: delays in bash
From: [email-masked] (Christopher G. Faylor)

29 Aug 1998 22:24:03 GMT
Message-ID: <[email-masked]>
References: <Pine.SUN.3.96.980828100413.11601A-100000.cygnus.gnu-win32@ee>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <Pine.SUN.3.96.980828100413.11601A-100000.cygnus.gnu-win32@ee>,
Leonid Rokhinson <[email-masked]> wrote:
>I do have a strange problem for a while.  I do have v19 installed on my
>WinNT. Sometime ago I've patched something in the registry (I know, not
>the safest way to do things) and after that I've found bash to slow down.
>More specifically, sometimes after performing a command (or right after
>the start up) it takes almost a minute for a prompt to show up. Any ideas
>what may be the reason?

Check the mailing list archives.  This has been discussed several times.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada